<HTML>
<div align="center">


<table width=600>
<tr><td align="center">
<!center>


<h1> 1D Plot </h1>
The 1D Plot window looks like this:
<br>
<IMG SRC="screenshots/runrod.jpg">
<br>
The tabs at the top allow easy movement through each task you want to do in ROD. 
<BR> 
The 1D plot will usually contain defualt values that should work for your system however you can change these very easily  you can change:
the diffraction index in h, k and i by inputting the numbers into the appropriate box. 
<br> 
You can choose what to include in your graph by selceting or deselecting the icons at the bottom. You can include:<br> the bulk contribution, the surface contribution, and the interface sum of the bulk and surface these are selected by default to be included and you can also include the experimental data points. <br>
By clicking <b>plot</b> a new window will appear containing your plot if you wish to change it you can go back to the 1D plot menu which remaims open and change the graph. You also have the option to open another graph in a new viewer. 
<br>
<br>
An example 1D plot is shown here for silver using all the default settings given in the 1D plot menu. 
<br>
<IMG SRC="screenshots/1Dplot.jpg"> 
<br>
<br>

<br>
<A HREF=2Dplot.html> next tutorial >> </a>
<BR>
<br>
<A HREF=runrod.html> << previous tutorial </a>
<br>
<br>
<A HREF=runrod.html> back to run rod </a>
<br>
<A HREF=index.html> back to main page </a> 
</center>
</table>


</HTML>
